 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 902px;
}

.u-section-1 .u-group-1 {
  width: 720px;
  min-height: 287px;
  box-shadow: 0 0 40px 4px rgba(26,26,26,0.8);
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 249px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 94px;
  height: 96px;
  margin: -3px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 22px 28px 0 29px;
}

.u-section-1 .u-shape-2 {
  width: 94px;
  height: 96px;
  margin: 9px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-group-1 {
    width: 638px;
    min-height: 269px;
    margin-top: 220px;
    height: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 16px;
    margin-right: 22px;
    margin-left: 19px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 8px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 594px;
    min-height: 372px;
    margin-left: 173px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-group-1 {
    width: 455px;
    min-height: 197px;
    margin-top: 119px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -17px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-group-1 {
    min-height: 269px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 137px;
    min-height: 181px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -1px;
    margin-left: 246px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -22px;
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -22px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 872px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 496px;
  box-shadow: 0 0 40px 0 rgba(26,26,26,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 572px;
  height: 365px;
  box-shadow: 0 0 31px 0 rgba(26,26,26,0.55);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -79px 267px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 548px;
  min-height: 417px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: -799px 44px 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 38px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 54px 60px 0 0;
}

.u-section-2 .u-line-1 {
  width: 64px;
  transform-origin: left center;
  margin: 28px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 29px 60px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    margin-right: -8px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-line-1 {
    margin-top: 29px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
  }

  .u-section-2 .u-image-2 {
    width: 472px;
    height: 315px;
    margin-top: -22px;
    margin-right: 220px;
  }

  .u-section-2 .u-group-1 {
    width: 452px;
    min-height: 474px;
    margin-top: -789px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 31px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 437px;
    margin-top: 54px;
  }

  .u-section-2 .u-image-2 {
    width: 454px;
    height: 343px;
    margin-top: -10px;
    margin-right: 29px;
  }

  .u-section-2 .u-group-1 {
    width: 359px;
    min-height: 438px;
    margin-top: -770px;
    margin-right: 1px;
    margin-bottom: 386px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 24px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1546px;
  }

  .u-section-2 .u-image-1 {
    width: 370px;
    height: 358px;
  }

  .u-section-2 .u-image-2 {
    width: 339px;
    height: 435px;
    margin-top: 99px;
    margin-right: auto;
    margin-left: 202px;
  }

  .u-section-2 .u-group-1 {
    min-height: 334px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-2 .u-image-1 {
    height: 371px;
    margin-top: 406px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    width: 273px;
    height: 324px;
    margin-top: -77px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 398px;
    margin-top: -1016px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) 50% 18.34%;
  background-position: 50% 18.34%;
}

.u-section-3 .u-sheet-1 {
  min-height: 496px;
}

.u-section-3 .u-list-1 {
  width: 937px;
  margin: 60px auto 60px 138px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 286px;
  grid-gap: 59px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 38px;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-line-1 {
  transform-origin: left center;
  width: 64px;
  height: 3px;
  margin: 28px 422px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 29px 60px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-list-1 {
    width: 874px;
    margin-top: 141px;
    margin-left: 107px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 57px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-line-1 {
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-3 .u-list-1 {
    margin-left: 66px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 31px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 24px;
  }

  .u-section-3 .u-line-1 {
    margin-left: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 23px;
    margin-right: 0;
    margin-left: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 444px;
    grid-gap: 28px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-bottom: 30px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 597px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 95px 894px 0 164px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 4px 148px 0 724px;
}

.u-section-4 .u-icon-1 {
  font-size: 3.5em;
}

.u-section-4 .u-line-1 {
  width: 114px;
  transform-origin: right center;
  margin: -83px auto 0 238px;
}

.u-section-4 .u-text-3 {
  margin: 43px 730px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: -151px 148px 0 724px;
}

.u-section-4 .u-icon-2 {
  font-size: 3.5em;
}

.u-section-4 .u-text-5 {
  width: 740px;
  font-size: 1rem;
  margin: 157px auto 55px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-4 .u-text-1 {
    width: 740px;
    margin-top: 98px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 304px;
    margin-top: 254px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-line-1 {
    margin-top: -330px;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    width: 740px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 169px;
    margin-right: 445px;
    margin-left: 418px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 98px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 678px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 399px;
    margin-left: 93px;
  }

  .u-section-4 .u-line-1 {
    height: 3px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 350px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 345px;
    margin-left: 318px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 73px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 240px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-line-1 {
    margin-top: -319px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 154px;
    margin-right: 235px;
    margin-left: 208px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin: 33px 0 45px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 278px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 92px;
  }

  .u-section-4 .u-text-3 {
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    margin-right: 145px;
    margin-left: 118px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-4 .u-text-1 {
    width: 262px;
    margin-top: 37px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 298px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-4 .u-icon-1 {
    font-size: 1.95em;
  }

  .u-section-4 .u-line-1 {
    margin-top: -326px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    margin-top: 99px;
    margin-right: 45px;
    margin-left: 18px;
  }

  .u-section-4 .u-icon-2 {
    font-size: 1.95em;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 54px;
    margin-bottom: 60px;
  }
}